### Hierarchy

- InformationEvent

## Index

### Properties

- headers
- httpVersion
- httpVersionMajor
- httpVersionMinor
- rawHeaders
- statusCode
- statusMessage

## Properties

### headers

headers: IncomingHttpHeaders

### httpVersion

httpVersion: string

### httpVersionMajor

httpVersionMajor: number

### httpVersionMinor

httpVersionMinor: number

### rawHeaders

rawHeaders: string[]

### statusCode

statusCode: number

### statusMessage

statusMessage: string

Generated using TypeDoc